<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="RemoteMappingsManager">
    <list>
      <list>
        <remote-mappings server-id="php@71042f47-2aba-42f7-9287-54417783606c" />
      </list>
    </list>
  </component>
</project>